@charset "utf-8";

body,td,th {
font-size: 12px;
color: #666666;
line-height: 140%;
}
a img {
    border-style:none;
}
#news_content {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
div.hoverBtn {
	position: 		relative;
	float:			left;
	background:		black url(../images/navBG.png) repeat-x 0 0 scroll;
	font-size: 13px;
}
div.hoverBtn a {
	position: 		relative;
	z-index: 		2;
	display: 		block;
	width: 			160px !important;
	width:          159px; /* for only IE6 style */
	height: 		30px;
	line-height: 		30px;
	text-align: 		center;
	text-decoration:	none;
	color:			#fff;
	background:		transparent none repeat-x 0 0 scroll;
	border-left: 1px solid #999;
}
div.hoverBtn div {
	display:		none;
	position: 		absolute;
	z-index: 		1;
	top: 			0px;
	background:		white url(../images/navHover.png) repeat-x 0 0 scroll;
}

div.hoverBtn1 {
	position: 		relative;
	float:			left;
	background:		 #CC0000 url(../images/navBG1.png) repeat-x 0 0 scroll;
	font-size: 13px;
}
div.hoverBtn1 a {
	position: 		relative;
	z-index: 		2;
	display: 		block;
	width: 			160px !important;
	width:          159px; /* for only IE6 style */
	height: 		30px;
	line-height: 		30px;
	text-align: 		center;
	text-decoration:	none;
	color:			#fff;
	background:		transparent none repeat-x 0 0 scroll;
	border-left: 1px solid #999;
}
div.hoverBtn1 div {
	display:		none;
	position: 		absolute;
	z-index: 		1;
	top: 			0px;
	background:		white url(../images/navHover1.png) repeat-x 0 0 scroll;
}

.clear	{ 
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    clear: left;
	margin: 0px;
	padding: 0px;
}
.margin {
	margin-top: 0px;
}
.space {
	padding-top: 70px;
	clear: both;
	
}
.yohaku {
	padding: 3px;
}
.size-menu {
	font-size: 14px;
}
ul {
    list-style:none;
}
.list-menu {
	text-indent: 20px;
	font-size: 14px;
	line-height: 15px;
	width: 700px;
}
.ntex {
	font-size: 14px;
	border-style: solid; border-width: 1px 1px 0px;
	border-style: solid; border-color: #999999;
}
.oneColElsCtr #container {
	width: 600px;
	background: #FFFFFF;
	margin: auto; 
	border: 1px solid #000000;
	padding: 3px;
}
.oneColElsCtr #mainContent {
	width: auto;
}
table.c1 {
    margin:auto;text-align:left
}
table.br {
    width: 290px;
	margin-top: 25px
}
.table1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	border-style: solid; border-width: 1px 1px 0px;
	border-style: solid; border-color: #666666;
}
.table2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	border-style: solid; border-width: 1px 1px 0px 0px;
	border-style: solid; border-color: #666666;
}
.table3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	border-style: solid; border-width: 1px 1px 1px;
	border-style: solid; border-color: #666666;
}
.table4 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	border-style: solid; border-width: 1px 1px 1px 0px;
	border-style: solid; border-color: #666666;
}
.table5 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	border-style: solid; border-width: 1px 1px 1px;
	border-style: solid; border-color: #666666;
	background: url(../images/bg.jpg)
}
.table6 {
    width: 450px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border-style: solid; border-width: 1px 1px 1px;
	border-style: solid; border-color: #666666;
	background: url(../company/img/t.gif)
}
.table7 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin:auto;
}
.table8 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #ffe56c;
	width:800px;
	margin:auto;
}
.table9 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border-style: solid; border-width: 1px 1px 1px 1px;
	border-style: solid; border-color: #333333;
    border-spacing: 5px;
	margin: auto;
}
.table10 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    float: right;
}
.table11 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
.table12 {
    width: 400px;
	height: 30px;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border-style: solid; border-width: 1px 1px 1px;
	border-style: solid; border-color: #666666;
}
.table13 {
    width: 400px;
	line-height: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.table14 {
    width: 400px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: url(../company/img/t.gif)
}
table#table10 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	margin: auto;
}
td.text1{
    text-indent: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
}
td.text2{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
}
td.text3{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
td.text4{
    text-indent: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
}
td.text5{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
}
td.text6{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #ff0000;
}
td.text7{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #ff0000;
	text-align: center;
	background-color: #ea6b48;
}
td.text8{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	text-align: left;
}
td.text9{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: #ea6b48;
}
td.text10{
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	color: #fff;
	text-align: left;
	line-height: 20px;
}
p.noscript {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	color: #ff0000;
	padding-left: 200px;
	margin: auto;
	margin-bottom: 0px;
}